// WizardProgress.cpp : implementation file
//

#include "stdafx.h"
#include "Wizard.h"
#include "WizardProgress.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CWizardProgress dialog


CWizardProgress::CWizardProgress(CWnd* pParent /*=NULL*/)
	: CDialog(CWizardProgress::IDD, pParent)
{
	//{{AFX_DATA_INIT(CWizardProgress)
	m_text = _T("");
	//}}AFX_DATA_INIT
}


void CWizardProgress::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CWizardProgress)
	DDX_Control(pDX, IDC_PROGRESS1, m_progress);
	DDX_Text(pDX, IDC_PTEXT, m_text);
	DDV_MaxChars(pDX, m_text, 80);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CWizardProgress, CDialog)
	//{{AFX_MSG_MAP(CWizardProgress)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CWizardProgress message handlers
